
/* Court service fees calculator 2 - May 28, 2025 */
#userAmount, .input-amount {
    border: 2px solid #651818 !important;
    border-radius: 12px !important;
    margin-top: 10px;
}

.calculatorPanel {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 16%;           /* Adjust width as needed */
  height: auto;           /* Adjust height as needed */
  background: #fff;       /* Or any background color */
  box-shadow: 2px 0 8px rgba(0,0,0,0.08);
  z-index: 9999;
  overflow-y: auto;       /* Scroll if content is long */
  padding: 24px 16px;
  display: flex;
  flex-direction: column;
  align-items: center;    /* Center horizontally */
  justify-content: center;/* Center vertically if you want full height */
  text-align: center;     /* Center text inside */
  border: 1px solid white;
  border-radius: 12px;
}

.calculatorPanel2 {
  width: 100%;           /* Adjust width as needed */
  height: auto;           /* Adjust height as needed */
  overflow-y: auto;       /* Scroll if content is long */
  padding: 24px 16px;
  display: flex;
  flex-direction: column;
  align-items: center;    /* Center horizontally */
  justify-content: center;/* Center vertically if you want full height */
  text-align: center;     /* Center text inside */
}

.panel {
	margin: 20px auto 20px auto;
	position: sticky;
  top: 0;
  z-index: 1000;
	background: #fff;       /* Or any background color */
  box-shadow: 2px 0 8px rgba(0,0,0,0.08);
	border: 1px solid white;
  border-radius: 12px;
}

